* {
  margin: 0;
}
.form_submit img{
  display: none;
}
.form_submit {
  padding-top:10px;padding-bottom:10px;text-align:center;}

html, body {
  height: 100%;
}
.wrapper {
  min-height: 100%;
  height: auto !important; /* This line and the next line are not necessary unless you need IE6 support */
  height: 100%;
}
footer, .push {
  min-height: 60px; /* .push must be the same height as .footer */
}

.activity .icon {
  display: none;
}
.activity .activity_time {
  float: right;
}
 .fb-like-box.fb_iframe_widget,  .fb-like-box.fb_iframe_widget iframe  {
  max-width: 100%;
}

.fb_iframe_widget span {
  max-width: 100% !important;
}

html {
  position: relative;
  min-height: 100%;
}
body {margin-bottom: 0px;}
#footer {
  color:white;
  bottom: 0;

  padding: 20px 0px 10px 0px;
  background-color: #666;
}

.flex-caption {
  width: 100%;
  padding-bottom: 3%;
  position: absolute;
  left: 0;
  bottom: 0;
  background: rgba(0, 0, 0, 0.6);
  color: #fff;
  text-align: center;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.3);
  font-size: 14px;
  line-height: 18px;
}

.flexslider {

  border: none !important;}

.flex-direction-nav a:before {
  font-family: 'vm-icons' !important;

  font-size:30px;}
.flex-direction-nav a.flex-next:before {
  content: "\e411" !important;
  font-size: 30px !important;
  color:white;}
.flex-direction-nav a.flex-prev:before {
  content: "\e413" !important;
  font-size: 30px !important;
  color:white;
}

.video-container {
  position: relative;
  padding-bottom: 56.25%;
  padding-top: 30px; height: 0; overflow: hidden;
}

.video-container iframe,
.video-container object,
.video-container embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}


img {
  max-width: 100%;
}

.marker-cluster-small {
  background-color: rgba(181, 226, 140, 0.6);
}
.marker-cluster-small div {
  background-color: rgba(110, 204, 57, 0.6);
}

.marker-cluster-medium {
  background-color: rgba(241, 211, 87, 0.6);
}
.marker-cluster-medium div {
  background-color: rgba(240, 194, 12, 0.6);
}

.marker-cluster-large {
  background-color: rgba(253, 156, 115, 0.6);
}
.marker-cluster-large div {
  background-color: rgba(241, 128, 23, 0.6);
}

.marker-cluster {
  background-clip: padding-box;
  border-radius: 20px;
}
.marker-cluster div {
  width: 30px;
  height: 30px;
  margin-left: 5px;
  margin-top: 5px;

  text-align: center;
  border-radius: 15px;
  font: 12px "Helvetica Neue", Arial, Helvetica, sans-serif;
}
.marker-cluster span {
  line-height: 30px;
}

.leaflet-cluster-anim .leaflet-marker-icon, .leaflet-cluster-anim .leaflet-marker-shadow {
  -webkit-transition: -webkit-transform 0.2s ease-out, opacity 0.2s ease-in;
  -moz-transition: -moz-transform 0.2s ease-out, opacity 0.2s ease-in;
  -o-transition: -o-transform 0.2s ease-out, opacity 0.2s ease-in;
  transition: transform 0.2s ease-out, opacity 0.2s ease-in;
}



.form-control[readonly]{
  cursor: text;}

.checkbox {
  display: block;
  min-height: inherit;}

em.copyx {
  display: none;
}

.preview{
  padding: 5px;
  width: 520px;
  color: black;
  font-family: "lucida grande",tahoma,verdana,arial,sans-serif;
  font-size: 12px;
  padding-bottom: 8px;
  padding-top: 8px;
  display: none;
  border: 1px solid #b3b3b3;
  border-top: 0px;
  border-bottom: 1px solid #e6e6e6;
  float: left;
}
.previewImages, .previewImage{
  width: 130px;
  margin-right: 12px;
  float: left;
  color: transparent;
}
.previewButtons{
  display: none;
  margin-bottom: 39px;
  margin-top: 12px;


}
.previewContent{
  font-size: 11px;
  width: 355px;
  float: left;
}
.previewTitle{
  font-weight: bold;
  font-size: 12px;
  margin: 0 auto 2px auto;
}
.previewTitle a{
  margin: 0 auto 0 auto;
}
.previewUrl{
  color: #666;
  font-size: 11px;
  margin: 0 auto 9px auto;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.previewDescription{
  margin: 0 auto 8px auto;
}
.previewTitle span, .previewDescription span{
  cursor: pointer;
  word-break: break-word;
}

.chooseThumbnail{
  font-size: 10px;
  color: #999;
  margin-top: 5px;
  float: left;
}
.previewLoading{
  float: right;
  margin-bottom: 10px;
  margin-right: 28px;
  border: 1px solid transparent;
  height: 12px;
}
.linkPreview, #retrieveFromDatabase{
  margin: auto;
  width: 530px;
}
.noThumbDiv{
  color: #333;
  font-size: 11px;
}
.noThumbCb{
  vertical-align: -2px;
  margin-right: 4px;
  margin-left: 0px;
  float: left;
}
.nT{
  float: left;
  width: 270px;
  margin-top: 3px;
  cursor: pointer;
}
.inputPreview{
  margin-left: -2px;
  font-size: 11px;
  padding: 3px 1px;
}


.postPreviewButton{
  padding: 4px 16px;
  background-repeat: no-repeat;
  background-position: 0 -49px;
  background-color: #5B74A8;
  border-color: #29447E #29447E #1A356E;
  border: 1px solid #1a356e;
  -webkit-box-shadow: 0 1px 0 rgba(0, 0, 0, .1);
  cursor: pointer;
  display: inline-block;
  font-size: 11px;
  font-weight: bold;
  line-height: 13px;
  text-align: center;
  text-decoration: none;
  vertical-align: top;
  white-space: nowrap;
  color: white;
  font-family: "lucida grande",tahoma,verdana,arial,sans-serif;
  float: right;
}
.postPreviewButton:active{
  background-image: none;
  background: #4f6aa3;
}
.postPreview{
  background: #f2f2f2;
  padding: 2px;
  border: 1px solid #b3b3b3;
  border-top: 0px;
  width: 520px;
  margin-bottom: 20px;
  margin-top: -1px;
}

.previewPosted{
  padding: 5px;
  width: 100%;
  color: black;
  margin-bottom: 20px;
  font-family: "lucida grande",tahoma,verdana,arial,sans-serif;
  font-size: 12px;
  border: 1px dashed #b3b3b3;
  float: left;
}
.previewPosted a{
  color: #3B5998;
}
.previewPosted a:hover{
  text-decoration: underline;
  color: #3B5998;
}
.previewImagesPosted{
  width: 130px;
  margin-right: 12px;
  float: left;
  cursor: pointer;
}
.previewContentPosted{
  font-size: 11px;
  width: 355px;
  float: left;
}


.previewTitlePosted, .previewTitlePosted a{
  font-weight: bold;
  font-size: 12px;
  margin: 0 auto 2px auto;
  color: #3B5998;
}
.previewTitlePosted a:hover{
  text-decoration: underline;
  color: #3B5998;
}
.previewUrlPosted, .previewUrlPosted a{
  color: gray !important;
  font-size: 11px;
  margin: 0 auto 9px auto;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.previewUrlPosted a:hover{
  color: #3B5998;
  text-decoration: underline;
}
.previewDescriptionPosted{
  margin: 0 auto 8px auto;
}
.previewTitlePosted span{
  cursor: pointer;
  word-break: break-word;
}
.previewDescriptionPosted span{
  word-break: break-word;
  color: gray;
}
.previewTextPosted{
  margin-bottom: 10px;
  word-break: break-word;
}
.defaultpost {width: 100%;
  height: 60px;}

.atc-style-blue {
  padding: 0px;
  color: white;
}


@media (min-width: 768px) {
  .forceOpen >.dropdown-menu {
      display: block;
    }

    .forceOpen>a {
      background-color: #e7e7e7;
    }
  }



ul.sub-dropdown {
  margin-top: 0;
  top: 0;
  left: 100%;
  border-radius: 0 4px 4px 0;
}

.dropdown-menu>li {
  position: relative;
}

input[name="nation_signup[edition_id]"] {
  display: inline;
}

.sharebox {
  margin-top: 10px;
}

.sharebox h3 {
  margin: 5px 0px;
}
.pages_show_directory .media, .pages_show_directory_wide .media {
  height: 110px;
}

